<?php 

return [
    'Name' => ' الاسم ',
    'Email' => ' البريد الالكتروني ',
    'Phone' => ' الهاتف ',
    'Subject' => ' عنوان الرسالة ',
    'Message Below' => ' الرسالة ',
    'Send Form' => ' ارسل الان ',
    'Contact Us' => ' اتصل بنا ',
    'Success' => ' تمت العملية بنجاح ',
    'Your message has Been sent' => ' لقد استقبلنا رسالتك سوف يتم الرد علي البريد الالكتروني الخاص بك ',
    'login' => ' تسجيل الدخول ',
    'register' => ' عضوية جديدة ',
    'home' => ' الرئيسية ',
    'Hi' => ' اهلا بك ',
    'Models' => ' المديولات ',
    'No' => ' نعم ',
    'Yes' => '  لا ',
    'edit' => ' تعديل ',
    'show' => ' تفاصيل ',
    'delete' => ' حذف ',
    'Back' => ' رجوع ',
    'Update' => ' حفظ ',
    'DummyView' => '',
    'post' => '',
    'add' => '',
    'webcategorie' => '',
    'webnews' => '',
    'webpublication' => '',
    'webslider' => '',
    'webinfographic' => '',
    'webstates' => '',
    'webpdf' => '',
    'webstate' => '',
    'aboutcentral' => '',
    'webstatistics' => '',
    'webstatisticsadd' => '',
    'versions' => '',
    'cateversions' => '',
    'directory' => '',
    'directorycategories' => '',
    'webproject' => '',
    'centralcategories' => '',
    'newsletter' => '',
    'elibrary' => '',
    'fullnews' => '',
    'training' => '',
    'requestdata' => '',
    'servicesdetails' => '',
    'votesystem' => '',
    'survey' => '',
    'surveyans' => '',
];